<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:background="#38000000" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/aqi_pm25" android:layout_width="0.0dip" android:layout_height="@dimen/aqi_param_view_height" android:layout_weight="1.0">
        <LinearLayout android:orientation="horizontal" android:id="@id/aqi_pm25_value_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/aqi_pm25_center_view" android:layout_centerHorizontal="true">
            <TextView android:textSize="14.0dip" android:textColor="@color/white" android:id="@id/aqi_pm25_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <View android:layout_gravity="center_vertical" android:id="@id/aqi_pm25_value_color" android:background="@drawable/aqi_main_best" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:layout_marginTop="1.0dip" />
        </LinearLayout>
        <View android:id="@id/aqi_pm25_center_view" android:background="@color/transparent" android:layout_width="1.0dip" android:layout_height="1.0dip" android:layout_centerInParent="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:id="@id/aqi_pm25_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/aqi_pm25_center_view" android:layout_centerHorizontal="true" />
        <View style="@style/AqiParamLineType" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/aqi_pm10" android:layout_width="0.0dip" android:layout_height="@dimen/aqi_param_view_height" android:layout_weight="1.0">
        <LinearLayout android:orientation="horizontal" android:id="@id/aqi_PM10_value_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/aqi_PM10_center_view" android:layout_centerHorizontal="true">
            <TextView android:textSize="14.0dip" android:textColor="@color/white" android:id="@id/aqi_PM10_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <View android:layout_gravity="center_vertical" android:id="@id/aqi_PM10_value_color" android:background="@drawable/aqi_main_best" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:layout_marginTop="1.0dip" />
        </LinearLayout>
        <View android:id="@id/aqi_PM10_center_view" android:background="@color/transparent" android:layout_width="1.0dip" android:layout_height="1.0dip" android:layout_centerInParent="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:id="@id/aqi_PM10_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/aqi_PM10_center_view" android:layout_centerHorizontal="true" />
        <View style="@style/AqiParamLineType" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/aqi_so2" android:layout_width="0.0dip" android:layout_height="@dimen/aqi_param_view_height" android:layout_weight="1.0">
        <LinearLayout android:orientation="horizontal" android:id="@id/aqi_SO2_value_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/aqi_SO2_center_view" android:layout_centerHorizontal="true">
            <TextView android:textSize="14.0dip" android:textColor="@color/white" android:id="@id/aqi_SO2_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <View android:layout_gravity="center_vertical" android:id="@id/aqi_SO2_value_color" android:background="@drawable/aqi_main_best" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:layout_marginTop="1.0dip" />
        </LinearLayout>
        <View android:id="@id/aqi_SO2_center_view" android:background="@color/transparent" android:layout_width="1.0dip" android:layout_height="1.0dip" android:layout_centerInParent="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:id="@id/aqi_SO2_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/aqi_SO2_center_view" android:layout_centerHorizontal="true" />
        <View style="@style/AqiParamLineType" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/aqi_no2" android:layout_width="0.0dip" android:layout_height="@dimen/aqi_param_view_height" android:layout_weight="1.0">
        <LinearLayout android:orientation="horizontal" android:id="@id/aqi_NO2_value_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/aqi_NO2_center_view" android:layout_centerHorizontal="true">
            <TextView android:textSize="14.0dip" android:textColor="@color/white" android:id="@id/aqi_NO2_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <View android:layout_gravity="center_vertical" android:id="@id/aqi_NO2_value_color" android:background="@drawable/aqi_main_best" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:layout_marginTop="1.0dip" />
        </LinearLayout>
        <View android:id="@id/aqi_NO2_center_view" android:background="@color/transparent" android:layout_width="1.0dip" android:layout_height="1.0dip" android:layout_centerInParent="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:id="@id/aqi_NO2_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/aqi_NO2_center_view" android:layout_centerHorizontal="true" />
        <View style="@style/AqiParamLineType" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/aqi_o3" android:layout_width="0.0dip" android:layout_height="@dimen/aqi_param_view_height" android:layout_weight="1.0">
        <LinearLayout android:orientation="horizontal" android:id="@id/aqi_O3_value_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/aqi_O3_center_view" android:layout_centerHorizontal="true">
            <TextView android:textSize="14.0dip" android:textColor="@color/white" android:id="@id/aqi_O3_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <View android:layout_gravity="center_vertical" android:id="@id/aqi_O3_value_color" android:background="@drawable/aqi_main_best" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:layout_marginTop="1.0dip" />
        </LinearLayout>
        <View android:id="@id/aqi_O3_center_view" android:background="@color/transparent" android:layout_width="1.0dip" android:layout_height="1.0dip" android:layout_centerInParent="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:id="@id/aqi_O3_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/aqi_O3_center_view" android:layout_centerHorizontal="true" />
        <View style="@style/AqiParamLineType" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/aqi_co" android:layout_width="0.0dip" android:layout_height="@dimen/aqi_param_view_height" android:layout_weight="1.0">
        <LinearLayout android:orientation="horizontal" android:id="@id/aqi_CO_value_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/aqi_CO_center_view" android:layout_centerHorizontal="true">
            <TextView android:textSize="14.0dip" android:textColor="@color/white" android:id="@id/aqi_CO_value" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <View android:layout_gravity="center_vertical" android:id="@id/aqi_CO_value_color" android:background="@drawable/aqi_main_best" android:layout_width="5.0dip" android:layout_height="5.0dip" android:layout_marginLeft="@dimen/_5dp" android:layout_marginTop="1.0dip" />
        </LinearLayout>
        <View android:id="@id/aqi_CO_center_view" android:background="@color/transparent" android:layout_width="1.0dip" android:layout_height="1.0dip" android:layout_centerInParent="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:id="@id/aqi_CO_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/aqi_CO_center_view" android:layout_centerHorizontal="true" />
        <View style="@style/AqiParamLineType" />
    </RelativeLayout>
</LinearLayout>